1. Gavin Bates
  2. SP Page Builder 3.x
  3. Monday, 20 November 2017
Hi, Can you let m,e know if Kidzy template is compatible with SP Pagebuilder 3 ?

http://treehouse.schoolfolders.co.uk

I am trying to sue this - but I am getting the following

Warning: Creating default object from empty value in /var/sites/t/http://treehouse.schoolfolders.co.uk/public_html/components/com_sppagebuilder/parser/addon-parser.php on line 214
Responses (9)
Accepted Answer Pending Moderation
Hi,to be honest probably not fully yet,
We have to fix all issues in SPPB 3 first then we can check templates.
Please use SPPB 254 for next week(s).
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 1
Accepted Answer Pending Moderation
Oh OK, if I build a site using 2.54 - can I then upgrade in a couple of weeks ... ?

Do I un-install SPPB 3 and then install SPPB 254 ?

What happens if I upgrade and it still doesn't work - will I lose all of the pages ?

I have PM'd you access to site - in case you want to have a quick look ...
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 2
Accepted Answer Pending Moderation
Do not uninstall, you have't born yesterday right.
The best way, recover site from backup
or
make a new backup before downgrade
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 3
Accepted Answer Pending Moderation
Hi Paul,

I haven't created any pages et in SPPB 3 - I have sent log in details to you via PM ...

I just want to use 254 in stead of 3 ...
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 4
Accepted Answer Pending Moderation
Can you log in and check if it is a compatibility problem ... I would rather used SPPB 3 - but if it is not compatible with your templates yet I will have to downgrade.
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 5
Accepted Answer Pending Moderation
SPPB Pro 2.5.4 on deck, sir.
--
I will ask developer about possible reason of your first issue in 3x, and wait until 3.0.3 update use 2.x,
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 6
Accepted Answer Pending Moderation
DO you have this same issue with SPPB 3.0.2 ?
What PHP version ?
When you got this issue, after what edit behavior ?
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 7
Accepted Answer Pending Moderation
Thanks Paul, I just added 3.02 and had the issues. It is a brand new site - and I was happy to downgrade to 2.54.

It happened when I relied to view a simple page I built as a test - one row with text and a photo.

You have the log in details - if you want to try and update page builder - we can see if we get the issues ... I do not want to spoil the work to date on the site though
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 8
Accepted Answer Pending Moderation
Is bug still appear in SPPB 3.1.3 ?
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 9


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.